Google Mini Search Appliance 4.4.102.M.36 Information Disclosure Vulnerability

2014-07-01T00:00:00
ID SSV:82202
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                source: http://www.securityfocus.com/bid/20149/info

The Google Mini Search Appliance is prone to an information-disclosure vulnerability. 

An attacker can exploit this vulnerability to reveal the location of a directory contained in the configured document root. Information harvested through exploiting this issue may aid in further attacks. 

This issue affects firmware version 4.4.102.M.36; other versions may also be affected.

http://www.example.com/js/vendors.php?file=../../../../[file]%00foobar.js